Flow Title=Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YR,FWAY
River Rch & RM=Main Stem,Reach - 1       ,7164.0  
    1120    1120
River Rch & RM=Main Stem,Reach - 1       ,4993.0  
    1166    1166
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=632.85
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=632.85
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
